# Translation of Plugins - Website Builder by SeedProd — Theme Builder, Landing Page Builder, Coming Soon Page, Maintenance Mode - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Website Builder by SeedProd — Theme Builder, Landing Page Builder, Coming Soon Page, Maintenance Mode - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-01-31 15:25:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Website Builder by SeedProd — Theme Builder, Landing Page Builder, Coming Soon Page, Maintenance Mode - Stable (latest release)\n"

#: app/functions-utils.php:301
msgid "Animated Headline"
msgstr "Animated Headline"

#: app/functions-utils.php:339
msgid "Image Carousel"
msgstr "Image Carousel"

#: app/functions-utils.php:405
msgid "Pricing Table"
msgstr "Pricing Table"

#: app/functions-utils.php:482 languages/seedprod-lite.php:4674
msgid "Google Maps"
msgstr "Google Maps"

#: app/functions-utils.php:502
msgid "Facebook Like"
msgstr "Facebook Like"

#: app/functions-utils.php:516
msgid "Facebook Comments"
msgstr "Facebook Comments"

#: app/functions-utils.php:528
msgid "Facebook Page"
msgstr "Facebook Page"

#: app/functions-utils.php:540
msgid "Facebook Embed"
msgstr "Facebook Embed"

#: app/routes.php:138 app/routes.php:139
msgid "Request a Feature"
msgstr "Request a Feature"

#: app/settings.php:130
msgid "App Settings Updated"
msgstr "App Settings Updated"

#: app/settings.php:136
msgid "Error Updating App Settings"
msgstr "Error Updating App Settings"

#: app/functions-utils.php:329 languages/seedprod-lite.php:6817
msgid "Testimonials"
msgstr "Testimonials"

#: app/functions-utils.php:454 languages/seedprod-lite.php:1077
msgid "Accordion"
msgstr "Accordion"

#: app/functions-utils.php:651 app/functions-utils.php:991
msgid "Add To Cart"
msgstr "Add To Basket"

#: app/functions-utils.php:661 app/functions-utils.php:1189
msgid "Checkout"
msgstr "Checkout"

#: app/functions-utils.php:673 app/functions-utils.php:1177
#: languages/seedprod-lite.php:4020
msgid "Cart"
msgstr "Basket"

#: app/functions-utils.php:686
msgid "Products Grid"
msgstr "Products Grid"

#: app/functions-utils.php:698 languages/seedprod-lite.php:4352
msgid "Recent Products"
msgstr "Recent Products"

#: app/functions-utils.php:709 languages/seedprod-lite.php:4344
msgid "Sale Products"
msgstr "Sale Products"

#: app/functions-utils.php:720 languages/seedprod-lite.php:4348
msgid "Best Selling Products"
msgstr "Best Selling Products"

#: app/functions-utils.php:729 languages/seedprod-lite.php:4340
msgid "Featured Products"
msgstr "Featured Products"

#: app/functions-utils.php:738 languages/seedprod-lite.php:4356
msgid "Top Rated Products"
msgstr "Top Rated Products"

#: app/functions-utils.php:472
msgid "Login Form"
msgstr "Login Form"

#: resources/views/debug.php:27
msgid "Debug Tools"
msgstr "Debug Tools"

#: app/routes.php:207 app/routes.php:208
msgid "Debug"
msgstr "Debug"

#: app/routes.php:198 app/routes.php:199
msgid "Import/Export"
msgstr "Import/Export"

#: app/routes.php:189 app/routes.php:190
msgid "Builder"
msgstr "Builder"

#: app/routes.php:129 app/routes.php:130 languages/seedprod-lite.php:50
msgid "About Us"
msgstr "About Us"

#: app/routes.php:120 app/routes.php:121 languages/seedprod-lite.php:98
msgid "Growth Tools"
msgstr "Growth Tools"

#: languages/seedprod-lite.php:95
msgid "Pages"
msgstr "Pages"

#: app/settings.php:72
msgid "Error Updating Settings"
msgstr "Error updating settings"

#: app/settings.php:67
msgid "Settings Updated"
msgstr "Settings updated"

#: app/functions-addons.php:214 app/functions-addons.php:283
#: languages/seedprod-lite.php:244
msgid "Inactive"
msgstr "Inactive"

#: app/functions-addons.php:152
msgid "Could not activate addon. Please activate from the Plugins page."
msgstr "Could not activate add-on. Please activate from the Plugins page."

#: app/functions-addons.php:147
msgid "Addon activated."
msgstr "Add-on activated."

#: app/functions-addons.php:145
msgid "Plugin activated."
msgstr "Plugin activated."

#: app/functions-addons.php:117
msgid "Could not deactivate the addon. Please deactivate from the Plugins page."
msgstr "Could not deactivate the add-on. Please deactivate from the Plugins page."

#: app/functions-addons.php:113
msgid "Addon deactivated."
msgstr "Add-on deactivated."

#: app/functions-addons.php:111
msgid "Plugin deactivated."
msgstr "Plugin deactivated."

#: app/lpage.php:1026 app/theme-templates.php:809
msgid "<br><br>Please enter a valid license key to access the themes. You can still proceed to create a page with the default theme.<br> <a class='seedprod_no_themes' href='?theme=0'>Click to continue &#8594;</a>"
msgstr "<br><br>Please enter a valid licence key to access the themes. You can still proceed to create a page with the default theme.<br> <a class='seedprod_no_themes' href='?theme=0'>Click to continue &#8594;</a>"

#: app/lpage.php:865
msgid "Ended"
msgstr "Ended"

#: app/lpage.php:863
msgid "Starts in"
msgstr "Starts in"

#: app/lpage.php:203 app/lpage.php:205 app/setup-wizard.php:197
#: app/setup-wizard.php:199
msgid "New Page"
msgstr "New Page"

#: app/license.php:159
msgid "Invalid License Key."
msgstr "Invalid Licence Key."

#. translators: 1. License name.
#: app/license.php:154 languages/seedprod-lite.php:601
msgid "You currently have the <strong>%s</strong> license."
msgstr "You currently have the <strong>%s</strong> licence."

#: app/license.php:91
msgid "License Key is Required."
msgstr "Licence Key is Required."

#: app/license.php:17
msgid "Upgrade PHP"
msgstr "Upgrade PHP"

#: app/edit_with_seedprod.php:234 app/edit_with_seedprod.php:376
msgid "Edit with SeedProd"
msgstr "Edit with SeedProd"

#: app/functions-utils.php:1377
msgid "Select Time"
msgstr "Select Time"

#: app/functions-utils.php:463 languages/seedprod-lite.php:6596
msgid "Shortcode"
msgstr "Shortcode"

#: app/functions-utils.php:445 languages/seedprod-lite.php:6693
msgid "Star Rating"
msgstr "Star Rating"

#: app/functions-utils.php:436 languages/seedprod-lite.php:2587
msgid "Anchor"
msgstr "Anchor"

#: app/functions-utils.php:385
msgid "Nav Menu"
msgstr "Nav Menu"

#: app/functions-utils.php:375
msgid "Icon Box"
msgstr "Icon Box"

#: app/functions-utils.php:352
msgid "Image Box"
msgstr "Image Box"

#: app/functions-utils.php:320 languages/seedprod-lite.php:1269
msgid "Icon"
msgstr "Icon"

#: app/functions-utils.php:311 languages/seedprod-lite.php:6357
msgid "Progress Bar"
msgstr "Progress Bar"

#: app/functions-utils.php:280 languages/seedprod-lite.php:6684
msgid "Social Sharing"
msgstr "Social Sharing"

#: app/functions-utils.php:271
msgid "Social Profiles"
msgstr "Social Profiles"

#: app/functions-utils.php:262
msgid "Countdown"
msgstr "Countdown"

#: app/functions-utils.php:244
msgid "Optin Form"
msgstr "Opt in Form"

#: app/functions-utils.php:225 languages/seedprod-lite.php:3437
msgid "Contact Form"
msgstr "Contact Form"

#: app/functions-utils.php:195 languages/seedprod-lite.php:6690
msgid "Spacer"
msgstr "Spacer"

#: app/functions-utils.php:186 languages/seedprod-lite.php:3234
msgid "Divider"
msgstr "Divider"

#: app/functions-utils.php:178 languages/seedprod-lite.php:6863
msgid "Video"
msgstr "Video"

#: app/functions-utils.php:170 languages/seedprod-lite.php:2987
msgid "Image"
msgstr "Image"

#: app/functions-utils.php:162 languages/seedprod-lite.php:1835
msgid "Button"
msgstr "Button"

#: app/functions-utils.php:153 languages/seedprod-lite.php:3160
msgid "List"
msgstr "List"

#: app/functions-utils.php:115 languages/seedprod-lite.php:3370
msgid "Column"
msgstr "Column"

#: app/functions-utils.php:54
msgid "Anyone Logged In"
msgstr "Anyone Logged In"

#: app/functions-utils.php:52
msgid "SuperAdmin"
msgstr "SuperAdmin"

#: app/class-seedprod-review.php:115
msgid "~ John Turner<br>Co-Founder of SeedProd"
msgstr "~ John Turner<br>Co-Founder of SeedProd"

#: app/class-seedprod-review.php:114
msgid "That’s awesome! Could you please do me a BIG favor and give it a 5-star rating on WordPress to help us spread the word and boost our motivation?"
msgstr "That’s awesome! Could you please do me a BIG favour and give it a 5-star rating on WordPress to help us spread the word and boost our motivation?"

#: app/class-seedprod-review.php:110
msgid "No thanks"
msgstr "No thanks"

#: app/class-seedprod-review.php:109
msgid "Give Feedback"
msgstr "Give Feedback"

#: app/class-seedprod-review.php:107
msgid "We're sorry to hear you aren't enjoying SeedProd. We would love a chance to improve. Could you take a minute and let us know what we can do better?"
msgstr "We're sorry to hear you aren't enjoying SeedProd. We would love a chance to improve. Could you take a minute and let us know what we can do better?"

#: app/class-seedprod-review.php:103
msgid "Not Really"
msgstr "Not Really"

#: app/class-seedprod-review.php:100
msgid "Are you enjoying SeedProd?"
msgstr "Are you enjoying SeedProd?"

#: app/render-csp-mm.php:283
msgid "Please create your Coming Soon Page in the plugin settings."
msgstr "Please create your Coming Soon Page in the plugin settings."

#: app/render-csp-mm.php:278
msgid "Please create enter your redirect url in the plugin settings."
msgstr "Please create enter your redirect URL in the plugin settings."

#: app/render-csp-mm.php:266
msgid "Please create your Maintenance Page in the plugin settings."
msgstr "Please create your Maintenance Page in the plugin settings."

#: app/includes/upgrade.php:182
msgid "Pro version installed but needs to be activated from the Plugins page inside your WordPress admin."
msgstr "Pro version installed but needs to be activated from the Plugins page inside your WordPress admin."

#: app/includes/upgrade.php:121 app/includes/upgrade.php:127
#: app/includes/upgrade.php:178
msgid "Plugin installed & activated."
msgstr "Plugin installed & activated."

#: app/includes/upgrade.php:89
msgid "Could not install upgrade. Please download from seedprod.com and install manually."
msgstr "Could not install upgrade. Please download from seedprod.com and install manually."

#: app/includes/upgrade.php:43
msgid "Pro version is already installed."
msgstr "Pro version is already installed."

#: app/includes/upgrade.php:24 app/includes/upgrade.php:158
msgid "You are not licensed."
msgstr "You are not licensed."

#: app/includes/upgrade.php:11
msgid "You are not allowed to install plugins."
msgstr "You are not allowed to install plugins."

#: resources/views/debug.php:1
msgid "System Information"
msgstr "System Information"

#: languages/seedprod-lite.php:345
msgid "Name"
msgstr "Name"

#: languages/seedprod-lite.php:4655
msgid "Activate RafflePress"
msgstr "Activate RafflePress"

#: languages/seedprod-lite.php:166
msgid "Suggest a Feature"
msgstr "Suggest a feature"

#: languages/seedprod-lite.php:4652
msgid "Install RafflePress"
msgstr "Install RafflePress"

#: app/includes/skin.php:82 app/includes/skin53.php:82
msgid "There was an error installing the addon. Please try again."
msgstr "There was an error installing the addon. Please try again."

#: app/functions-utils.php:214 languages/seedprod-lite.php:4658
msgid "Giveaway"
msgstr "Giveaway"

#: languages/seedprod-lite.php:583
msgid "License Key"
msgstr "Licence Key"

#: languages/seedprod-lite.php:568
msgid "License"
msgstr "Licence"

#: languages/seedprod-lite.php:493
msgid "Activate"
msgstr "Activate"

#: languages/seedprod-lite.php:485
msgid "Install"
msgstr "Install"

#: languages/seedprod-lite.php:2517
msgid "Type"
msgstr "Type"

#: languages/seedprod-lite.php:6876
msgid "Source"
msgstr "Source"

#: app/functions-addons.php:209 app/functions-addons.php:278
#: languages/seedprod-lite.php:241
msgid "Active"
msgstr "Active"

#: languages/seedprod-lite.php:5574
msgid "Required"
msgstr "Required"

#: app/functions-addons.php:220 app/functions-addons.php:289
msgid "Not Installed"
msgstr "Not installed"

#: app/routes.php:91 app/routes.php:92 app/subscriber.php:69
#: languages/seedprod-lite.php:103
msgid "Subscribers"
msgstr "Subscribers"

#: app/routes.php:111 app/routes.php:112 languages/seedprod-lite.php:121
msgid "Settings"
msgstr "Settings"

#: languages/seedprod-lite.php:2935
msgid "Contain"
msgstr "Contain"

#: app/class-seedprod-review.php:119
msgid "I already did"
msgstr "I already did"

#: app/class-seedprod-review.php:118
msgid "Nope, maybe later"
msgstr "Nope, maybe later"

#: app/class-seedprod-review.php:117
msgid "Ok, you deserve it"
msgstr "Ok, you deserve it"

#. translators: 1: wordpress.org coming-soon plugin review, 2: wordpress.org
#. coming-soon plugin review
#: app/bootstrap.php:562
msgid "Please rate <strong>SeedProd</strong> <a href=\"%1$s\" target=\"_blank\">&#9733;&#9733;&#9733;&#9733;&#9733;</a> on <a href=\"%2$s\" target=\"_blank\">WordPress.org</a> to help us spread the word. Thank you from the SeedProd team!"
msgstr "Please rate <strong>SeedProd</strong> <a href=\"%1$s\" target=\"_blank\">&#9733;&#9733;&#9733;&#9733;&#9733;</a> on <a href=\"%2$s\" target=\"_blank\">WordPress.org</a> to help us spread the word. Thank you from the SeedProd team!"

#: app/functions-utils.php:234
msgid "Custom HTML"
msgstr "Custom HTML"

#: languages/seedprod-lite.php:2960
msgid "Dim Background"
msgstr "Dim Background"

#: languages/seedprod-lite.php:1371
msgid "Background Color"
msgstr "Background Colour"

#: languages/seedprod-lite.php:1004
msgid "Content"
msgstr "Content"

#: languages/seedprod-lite.php:7749
msgid "Scripts"
msgstr "Scripts"

#: app/class-seedprod-review.php:102 languages/seedprod-lite.php:648
msgid "Yes"
msgstr "Yes"

#: languages/seedprod-lite.php:1074
msgid "Advanced"
msgstr "Advanced"

#: languages/seedprod-lite.php:559
msgid "General"
msgstr "General"

#: languages/seedprod-lite.php:7718
msgid "SEO Title"
msgstr "SEO Title"

#: languages/seedprod-lite.php:497
msgid "Status"
msgstr "Status"

#: languages/seedprod-lite.php:3608
msgid "Message"
msgstr "Message"

#: languages/seedprod-lite.php:1217
msgid "Text Color"
msgstr "Text colour"

#: languages/seedprod-lite.php:3276
msgid "Background"
msgstr "Background"

#: languages/seedprod-lite.php:7724
msgid "Favicon"
msgstr "Favicon"

#: languages/seedprod-lite.php:7239
msgid "Custom CSS"
msgstr "Custom CSS"

#: app/functions-utils.php:145 languages/seedprod-lite.php:1253
msgid "Text"
msgstr "Text"

#: languages/seedprod-lite.php:7773
msgid "Design"
msgstr "Design"

#. Author of the plugin
#: coming-soon.php app/routes.php:53
msgid "SeedProd"
msgstr "SeedProd"

#: languages/seedprod-lite.php:2906
msgid "Scroll"
msgstr "Scroll"

#: languages/seedprod-lite.php:2910
msgid "Fixed"
msgstr "Fixed"

#: languages/seedprod-lite.php:2301
msgid "Center Center"
msgstr "Centre Centre"

#: languages/seedprod-lite.php:2860
msgid "Background Position"
msgstr "Background Position"

#: languages/seedprod-lite.php:2884
msgid "Background Image"
msgstr "Background Image"

#: app/functions-utils.php:133 languages/seedprod-lite.php:4689
msgid "Headline"
msgstr "Headline"

#: app/backwards/csp4-functions.php:10
msgid "Please enter your settings."
msgstr "Please enter your settings."

#: app/admin-bar-menu.php:51
msgid "Maintenance Mode Active"
msgstr "Maintenance Mode Active"

#: app/admin-bar-menu.php:49
msgid "Coming Soon Mode Active"
msgstr "Coming Soon Mode Active"

#: app/routes.php:180 app/routes.php:181 languages/seedprod-lite.php:1972
msgid "Templates"
msgstr "Templates"

#: languages/seedprod-lite.php:3586
msgid "End Date"
msgstr "End Date"